path: /build/build/Digest-Perl-MD5-dev-perl-1.900.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/Digest-Perl-MD5 && luet portage
    -- --dir /pkgdir/Digest-Perl-MD5 dev-perl/Digest-Perl-MD5
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:6f96680eef5e7bf694f3eb222dd4cb276b56ffa1b93ffa2b11330c75a618bdc0
  package:
    id: 0
    name: Digest-Perl-MD5
    version: 1.900.0
    category: dev-perl
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
    path: ""
    description: Pure perl implementation of MD5
    uri:
    - https://metacpan.org/release/Digest-Perl-MD5
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2022-02-12 23:15:37.373999446 +0000 UTC m=+1597.934479722
    labels:
      DEPEND: virtual/perl-Exporter virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]
      RDEPEND: virtual/perl-Exporter dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/Digest-Perl-MD5
      kit: perl-kit
      original.package.name: dev-perl/Digest-Perl-MD5
      original.package.slot: "0"
      original.package.version: 1.900.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/Digest-Perl-MD5
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 696c289639d9eacbcd673909709f3e201c766ac4bef12d3cf0a314761bd0ab95
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Digest/Perl/MD5.pm
- usr/share/doc/Digest-Perl-MD5-1.900.0/CHANGES.bz2
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/BUILD_TIME
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/CATEGORY
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/CBUILD
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/CFLAGS
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/CHOST
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/CONTENTS
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/COUNTER
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/CXXFLAGS
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/DEPEND
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/DESCRIPTION
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/Digest-Perl-MD5-1.900.0.ebuild
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/EAPI
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/FEATURES
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/HOMEPAGE
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/INHERITED
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/IUSE
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/KEYWORDS
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/LDFLAGS
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/LICENSE
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/PF
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/RDEPEND
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/SIZE
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/SLOT
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/USE
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/environment.bz2
- var/db/pkg/dev-perl/Digest-Perl-MD5-1.900.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: Digest-Perl-MD5
  version: 1.900.0
  category: dev-perl
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: perl-Exporter
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      devel:
      - ^/usr/include/
      portage:
      - ^/var/db/pkg/
  path: ""
  description: Pure perl implementation of MD5
  uri:
  - https://metacpan.org/release/Digest-Perl-MD5
  license: '|| ( Artistic GPL-1+ )'
  buildtimestamp: ""
  labels:
    DEPEND: virtual/perl-Exporter virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]
    RDEPEND: virtual/perl-Exporter dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/Digest-Perl-MD5
    kit: perl-kit
    original.package.name: dev-perl/Digest-Perl-MD5
    original.package.slot: "0"
    original.package.version: 1.900.0
  treedir: ""
  repository: ""
